Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: "Sebastien Vauban" <[email-masked]>
Date: Mon, 25 Feb 2013 22:26:00 +0100

Hi Glenn and Eli,

Glenn Morris wrote:
> Eli Zaretskii wrote:
>
>> I hope the next binary you could try from the emacs-24 branch will work
>> again for you, and the pretest can then continue on its course.
>
> I see a binary with these changes is available. Please try it out as soon as
> you can, and let us know how it goes.

I'm back from vacation, and can go on (helping you) debugging this.

I see on Dani's DropBox account those binaries:

- emacs-24-r111276-20130218-w32-i386.zip (58.94 MB), 7 days ago
- emacs-trunk-r111822-20130217-w32-i386.zip (59.33 MB), 8 days ago

IIUC, you want me to test the first one?

Best regards,
  Seb

-- 
Sebastien Vauban